<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent">
    <include layout="@layout/include_tool_bar_white"/>

    <include layout="@layout/include_inhousetab_bar"></include>
    <include layout="@layout/include_line"></include>
    <RelativeLayout
        android:id="@+id/inhouse_container"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1" />





</LinearLayout>